.logo {
	width: auto;
	max-width: 90px;
	min-width: 20px;
}
html, body {}
header {
	display: flex;
	align-items: center;
	gap: 1rem;
	padding: 1rem;
	border: 3px solid #386ba6;
}
.content {
    max-width: 900px;
    margin: 2rem auto;
    padding: 0 1rem;
}
header h1 {
	text-align:center
}

footer {
    padding: 20px;
    border: 1px solid black;
    width: 95%;
    box-sizing: border-box;
    margin: 40px auto 10px auto;
}

.center-wrap {
    text-align: center;
}


.mode-toggle {
	border: 3px solid #386ba6;
	border-radius: 5px;
	background-color: #dddddd;
	padding: 2px 3px;
}
.converter {
    margin: 0px auto;
    text-align: justify;
}